Subject: ssmtp and cron
From: Dirk Ziegenbalg <[email-masked]>
To: [email-masked]
Date: Thu, 2 Jan 2003 09:47:12 +0100

Hello,

can somebody help me please!!!!
I've got cron and ssmtp to run. It works fine.
When cron is started and wants to mail me a message, then there was two error-entries in the eventlog und windows 2000. First tells me:

sSMTP mail : Win32 Process Id = 0x668 : Cygwin Process Id = 0x66C : unable to create a socket..

and the second:

sSMTP mail : Win32 Process Id = 0x668 : Cygwin Process Id = 0x66C : can't open the smtp port (25) on mail.gmx.de..

because of the first error.
When I call ssmtp from the commandline then it works fine.

I've give it up after two days of trying. Cron did his work. But I want his messages! Any ideas?

bye
Dirk

______________________________________________________________________________
PREMIERE: Der Countdown laeuft! 3 Monate gratis + d-box 1 ab 1 Euro
nur noch wenige Tage zu haben! http://premiere.web.de/?mc=999927&lp=2

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/